/* CSS -> WORLD OF WORK - Dani Makkouk by GRID#cpncept */

/* ------------------------------ BODY ------------------------------ */

body {
	font-family: Tahoma, Arial, Helvetica, Verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	background-color: #99BADD;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}

a {
	text-decoration : none;
	color: #000000;
	 
}

b {
	font-family: Tahoma, Arial, Helvetica, Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #EC620F;
}

/* ------------------------------ FONT ------------------------------ */

font.headline {
	font-family : Tahoma, Arial, Helvetica, Verdana;
	font-size: 14pt;
	font-weight: normal;
	color: #EC620F;
}

/* ------------------------------ color: #F28306; TABLES ------------------------------ */

table.normal {
	background-color: transparent;
	border: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
 
td.normal {
	font-family: Tahoma, Arial, Helvetica, Verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	background-color: transparent;
	vertical-align: top;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
 
table.head {
	background-color: transparent;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
 
td.head {
	font-family: Tahoma, Arial, Helvetica, Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	vertical-align: middle;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
 
table.navbar {
	background-color: transparent;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
 
td.navbar {
	font-family: Tahoma, Arial, Helvetica, Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	vertical-align: middle;
	border: 0px;
	padding: 10px;
	margin: 0px;
}
 
table.content {
	background-color: transparent;
	height : 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
 
td.content {
	font-family: Tahoma, Arial, Helvetica, Verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	background-color: transparent;
	vertical-align: top;
	border: 0px;
	padding: 10px 15px 10px 10px;
	margin: 0px;
}

/* ------------------------------ FORMS ------------------------------ */

input {
	font-family: Tahoma, Arial, Helvetica, Verdana;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	border: 1px solid #2B6BB3;
	background : #FFFFFF;
}

input.image {
	border : 0px;
}

